#sidebarDiv, #pageSidebarDiv {
     width: 280px;
}

#pageSidebarDiv {
     float: left;
}

.sideList h3 {
     display: none;
}

#tickerContainer{
overflow: hidden;
}

#rssDiv .rssHeader {
    display: none;
}

#rssDiv {
    overflow: hidden;
    height: 100px;
}
#rssDiv .rssBody {
    margin: 2px 5px 5px;
height: 105px;	
}

#rssDiv ul{
	margin-left:0;
	font: 12px/18px Georgia,"Times New Roman",Times,serif;}

#rssDiv li {
    border-style: none;
    margin-left: 0;
    padding: 0 5px;
    text-align: left;
	list-style:none;
}

#rssDiv li a{
	text-decoration:none;
	color:#081027;
	font:12px Arial, Helvetica, sans-serif;
	background:url(../images/gcFeed-list.png) no-repeat 0 30%;
	padding-left:15px;
	display:block;}


#calendar-area {
     margin-left: 35px;
     margin-top: 10px;
     width: 860px;
}

.calendardate {
     clear: both;
     float: left;
     line-height: 1.5;
     padding-bottom: 10px;
     padding-top: 1px;
     width: 885px;
}

.calendardate p {
     display: block;
     margin: 0pt 0pt 9px;
     padding-left: 10px;
     text-align: left;
}

.calendardatehead {
     margin-bottom: 1px;
}

.calendardatehead span {
     background-color: #555555;
     color: #FFFFFF;
     float: left;
     font-size: 1.1em;
     font-weight: bold;
     margin-bottom: 1px;
     margin-right: 1px;
     padding: 4px 8px;
     text-align: center;
     width: 106px;
}

.calendardate .daterow .na {
     background-color: #DFD8D0;
     border-color: #DFD8D0;
     color: #8F8880;
}

.calendardate .daterow .blank {
     background-color: gray;
     cursor: default;
}

.calendardate .daterow .available {
     background-color: white;
     border: 1px solid #E0DBD5;
     color: #3399CC;
     float: left;
     height: 79px;
     margin-bottom: 1px;
     margin-right: 1px;
     overflow: hidden;
     padding: 5px;
     position: relative;
     text-align: left;
     width: 110px;
}

.calendardate .daterow .today {
     border: 1px solid red;
     height: 79px;
     width: 85px;
}

.calendardate .daterow span {
     float: left;
     height: 81px;
     margin-bottom: 1px;
     margin-right: 1px;
     overflow: auto;
     padding: 5px;
     position: relative;
     text-align: left;
     width: 112px;
}

.calendardate .daterow font {
     color: #457B3B;
     cursor: pointer;
     font-size: 12px;
}

.calendardate .daterow .na em {
     color: #999999;
}

.calendardate .daterow em {
     color: #3399CC;
     display: block;
     font-size: 1.7em;
     font-style: normal;
     font-weight: bold;
     line-height: 1;
}

.calendardate .daterow .na strong {
     color: #999999;
     line-height: 1.3;
     padding: 0pt 10px;
     text-align: center;
     text-transform: uppercase;
     width: 67px;
}

.calendardate .daterow strong {
     bottom: 5px;
     color: #333333;
     display: block;
     font-size: 11px;
     font-weight: normal;
     position: absolute;
     right: 5px;
}

.calendardate .daterow strong .price {
     color: #3399CC;
     font-size: 18px;
     font-weight: bold;
     line-height: 1;
     text-decoration: none;
     text-transform: none;
}

#dateInfo {
    
}

.tooltip {
     background: url("../images/white_arrow.png") no-repeat scroll 0pt 0pt transparent;
     color: #000000;
     display: none;
     font-size: 12px;
     font-weight: bolder;
     height: 100px;
     padding-left: 15px;
     padding-top: 20px;
     text-align: left;
     width: 189px;
     word-wrap: break-word;
}

.tooltip .label {
     color: yellow;
     width: 35px;
}

.tooltip footer {
     font-size: 11px;
     font-weight: bold;
}

.button-std {
     background-image: url("../images/bt_bg.jpg");
     border: 1px solid #D3E0F1;
     color: white;
     font-family: Verdana,Tahoma;
     height: 29px;
     margin-left: 1px;
     margin-right: 1px;
     padding-left: 5px;
     padding-right: 5px;
}

.month-type {
     background-color: #6A8713;
     color: #242423;
     padding-bottom: 5px;
     padding-top: 5px;
     width: 860px;
}

.month-type .prevMonth {
     float: left;
     font-size: 13px;
     font-weight: bold;
     height: 18px;
     margin-left: 15px;
     padding-top: 5px;
}

.month-type .month {
     float: left;
     font-size: 18px;
     font-weight: bold;
     margin-left: 180px;
     padding-left: 50px;
     padding-right: 50px;
     width: 120px;
}

.month-type .nextMonth {
     float: right;
     font-size: 13px;
     font-weight: bold;
     height: 18px;
     margin-right: 15px;
     padding-top: 5px;
}

#availability-calendar a {
     color: #242423;
     font-size: 12px;
     text-decoration: none;
}

#availability-calendar p {
     padding: 0px;
}